<component name="libraryTable">
  <library name="Gradle: androidx.fragment:fragment-ktx:1.2.4@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/ea3a3ba3d6c0f21ab1f451d13168502b/jetified-fragment-ktx-1.2.4/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/82189a5dcf9dd272836e5c462b4c8bb2/jetified-fragment-ktx-1.2.4/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/3041909187126f629caea2fe8d064fed/jetified-fragment-ktx-1.2.4/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/27f9bb98e0629b2f507b2117ed149096/jetified-fragment-ktx-1.2.4/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/b56f8cf0e958871bea1088ad1f1947da/jetified-fragment-ktx-1.2.4/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/ab7f5f629750f2a78985a5dfdc7c3fdf/jetified-fragment-ktx-1.2.4/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/99ce32f752699ed1065cc949fcaa2d6d/jetified-fragment-ktx-1.2.4/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/69a96fcf65db360c6133c0ee80b0b9d0/jetified-fragment-ktx-1.2.4/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/5b490b01277a4101cafc4b1d5c62b7e6/jetified-fragment-ktx-1.2.4/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/5b490b01277a4101cafc4b1d5c62b7e6/jetified-fragment-ktx-1.2.4/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/5b490b01277a4101cafc4b1d5c62b7e6/jetified-fragment-ktx-1.2.4/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.fragment/fragment-ktx/1.2.4/1ffa885329ceba2ceb2bea1253d2ca32a0c95fa7/fragment-ktx-1.2.4-sources.jar!/" />
    </SOURCES>
  </library>
</component>